﻿/* tab选项卡 */
.tbtncon {
	height:26px;
	background:url(../images/title_bg.gif) repeat-x;
}
.tbtn1 {
	font-size:12px;
	font-weight:normal;
	height:26px;
	border:1px solid #ace;
}
.tbtncon li{
	border:1px solid #ace;
	border-left:none;
	border-top:none;
	color:#07519A;
	cursor:pointer;
	display:block;
	float:left;
	text-align:center;
	text-decoration:none;
	width:80px;
	height:25px;
	line-height:25px;
}
.tbtncon li:hover{
	text-decoration:underline;
}
.tbtncon li.curr{
	background:#fff;
	border-bottom-color:#fff;
	cursor:default;
}